﻿<!doctype html>
<html lang="en-US" class="no-js">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
      <title>Home</title>
      <link rel='stylesheet' href='css/style.css' type='text/css' media='all' />
      <link rel='stylesheet' href='css/home.css' type='text/css' media='all' />
      <link rel='stylesheet' href='css/lightslider.min.css' type='text/css' media='all' />
      <script src="js/jquery.min.js"></script>
      <!--[if lt IE 9]>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
      <![endif]-->
      <meta name="mobile-web-app-capable" content="yes" />
      <meta name="apple-mobile-web-app-capable" content="yes" />
   </head>
   <body>
      <!-- wrapper -->
      <div class="wrapper">
         <!-- Header Start -->
         <header>
            <ul id="main-header" class="clear-div container">
               <li>
                  <div class="top20">CALL US NOW</div>
                  <div class="headerphone">(888) 516-9776</div>
               </li>
               <li class="logo-center">
                  <a href="#" title="MyPSM Logo">
                  <img src="img/common/site-logo.png" alt="Logo" />
                  </a>
               </li>
               <li class="cart-menu">
                  <a href="javascript:void(0)" title="My Account" class="header-icons top20" onclick="openModal('mob-user-menu');return false;">
                     <img src="img/common/user-icon.png" width="25px;" alt="My Account" />
                     <div>My Account</div>
                  </a>
                  <a href="javascript:void(0)" onclick="openModal('myt-cart-modal');return false;" title="View Cart" class="header-icons top20">
                     <span id="deks-cart-count">2</span>
                     <img src="img/common/cart-icon.png" width="25px;" alt="View Cart" />
                     <div>View Cart</div>
                  </a>
               </li>
            </ul>
            <nav id="mob-nav">
               <span class="mob-nav-icon-menu top20" onclick="openModal('mob-menu')"><img src="img/common/mobile-menu.png" width="25px;"/></span>
               <span class="mob-nav-icon-home">
               <a href="/" title="Go to Home Page">
               <img src="img/common/site-logo.png"  alt="Logo" />
               </a>
               </span>     
               <span class="mob-nav-icon-cart">                        
               <a href="javascript:void(0)" title="My Account" class="header-icons" onclick="openModal('mob-user-menu');return false;">
               <img src="img/common/user-icon.png" width="25px;" alt="My Account" />
               </a>
               <a href="javascript:void(0)" title="View Cart" class="header-icons" onclick="openModal('myt-cart-modal');return false;">
               <span id="mob-cart-count">2</span>
               <img src="img/common/cart-icon.png" width="25px;" alt="View Cart" />
               </a>
               </span>
            </nav>
            <nav id="desk-nav" class="nav-menu clear-div">
               <ul class="container">
                  <li class="desk-nav-menu has-submenu departments-menu">
                     <!-- <a href="#"> -->
                     <span class="bars">
                     <img src="img/common/menu-icon.png">
                     </span>
                     <span class="departments">Departments</span>
                     <span class="down-arrow">
                     <img src="img/common/down-arrow.png">
                     </span>
                     <!-- </a> -->
                     <ul class="submenu menus">
                        <li class="has-submenu">
                           <a href="#">Tobacco Accessories</a>
                           <ul class="submenu">
                              <li><a href="/category/tobacco-accessories-ashtray-203">Ashtray</a></li>
                              <li><a href="/category/tobacco-accessories-cigarette-case-204">Cigarette Case</a></li>
                              <li><a href="/category/tobacco-accessories-cigarette-rolling-machine-200">Cigarette Rolling Machine</a></li>
                              <li><a href="/category/tobacco-accessories-filter-and-screen-201">Filter &amp; Screen</a></li>
                              <li><a href="/category/tobacco-accessories-grinder--205">Grinder </a></li>
                              <li><a href="/category/tobacco-accessories-hookah-209">Hookah</a></li>
                              <li><a href="/category/tobacco-accessories-hookah-accessories-211">Hookah Accessories</a></li>
                              <li><a href="/category/tobacco-accessories-hookah-charcol-206">Hookah Charcol</a></li>
                              <li><a href="/category/tobacco-accessories-hookah-tobacco-210">Hookah Tobacco</a></li>
                              <li><a href="/category/tobacco-accessories-rolling-papers-137">Rolling Papers</a></li>
                              <li><a href="/category/tobacco-accessories-tobacco-alternative-138">Tobacco Alternative</a></li>
                              <li><a href="/category/tobacco-accessories-tobacco-pipes-208">Tobacco Pipes</a></li>
                              <li><a href="/category/tobacco-accessories-tobacco-related-novelties-207">Tobacco Related Novelties</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Health &amp; Beauty</a>
                           <ul class="submenu">
                              <li><a href="/category/health-and-beauty-baby-care-169">Baby Care</a></li>
                              <li><a href="/category/health-and-beauty-condoms-165">Condoms</a></li>
                              <li><a href="/category/health-and-beauty-deodorants-173">Deodorants</a></li>
                              <li><a href="/category/health-and-beauty-energy-and-vitamins-167">Energy &amp; Vitamins</a></li>
                              <li><a href="/category/health-and-beauty-feminine-hygiene-168">Feminine Hygiene</a></li>
                              <li><a href="/category/health-and-beauty-hair-and-nail-care-170">Hair &amp; Nail Care</a></li>
                              <li><a href="/category/health-and-beauty-hemp-cbd-139">Hemp/cbd</a></li>
                              <li><a href="/category/health-and-beauty-male-enhancement-166">Male Enhancement</a></li>
                              <li><a href="/category/health-and-beauty-oral-care-172">Oral Care</a></li>
                              <li><a href="/category/health-and-beauty-shaving-and-razors-174">Shaving &amp; Razors</a></li>
                              <li><a href="/category/health-and-beauty-skin-care-171">Skin Care</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Novelty Items</a>
                           <ul class="submenu">
                              <li><a href="/category/novelty-items-digital-scale-202">Digital Scale</a></li>
                              <li><a href="/category/novelty-items-display-and-signs-214">Display &amp; Signs</a></li>
                              <li><a href="/category/novelty-items-jewellery-bags-157">Jewellery Bags</a></li>
                              <li><a href="/category/novelty-items-novelty-159">Novelty</a></li>
                              <li><a href="/category/novelty-items-summer-caps-154">Summer Caps</a></li>
                              <li><a href="/category/novelty-items-sunglasses-156">Sunglasses</a></li>
                              <li><a href="/category/novelty-items-t-shirts-and-socks-155">T-shirts &amp; Socks</a></li>
                              <li><a href="/category/novelty-items-toys-and-playing-cards-158">Toys &amp; Playing Cards</a></li>
                              <li><a href="/category/novelty-items-winter-wear-153">Winter Wear</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Household Products</a>
                           <ul class="submenu">
                              <li><a href="/category/household-products-cleaning-supplies-160">Cleaning Supplies</a></li>
                              <li><a href="/category/household-products-hardware-164">Hardware</a></li>
                              <li><a href="/category/household-products-household-161">Household</a></li>
                              <li><a href="/category/household-products-party-supplies-162">Party Supplies</a></li>
                              <li><a href="/category/household-products-stationeries-163">Stationeries</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Otc Medicine</a>
                           <ul class="submenu">
                              <li><a href="/category/otc-medicine-cold-and-cough-medicine-146">Cold &amp; Cough Medicine</a></li>
                              <li><a href="/category/otc-medicine-first-aid-147">First Aid</a></li>
                              <li><a href="/category/otc-medicine-medicine-2-pack-144">Medicine 2 Pack</a></li>
                              <li><a href="/category/otc-medicine-medicine-bottle-145">Medicine Bottle</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Store Supplies</a>
                           <ul class="submenu">
                              <li><a href="/category/store-supplies-garbage-bags-151">Garbage Bags</a></li>
                              <li><a href="/category/store-supplies-register--credit-card-rolls-150">Register / Credit Card Rolls</a></li>
                              <li><a href="/category/store-supplies-shopping-bags--paper-bags-149">Shopping Bags / Paper Bags</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Electronics</a>
                           <ul class="submenu">
                              <li><a href="/category/electronics-batteries-186">Batteries</a></li>
                              <li><a href="/category/electronics-cell-phone-accessories-185">Cell Phone Accessories</a></li>
                              <li><a href="/category/electronics-flash-lights-187">Flash Lights</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">E-cigarettes &amp; Vaporizer</a>
                           <ul class="submenu">
                              <li><a href="/category/e-cigarettes-and-vaporizer-e-cigarettes-and-refills-189">E-cigarettes &amp; Refills</a></li>
                              <li><a href="/category/e-cigarettes-and-vaporizer-e-liquids-191">E-liquids</a></li>
                              <li><a href="/category/e-cigarettes-and-vaporizer-vaporizer-192">Vaporizer</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Lighters &amp; Lighter Fluid</a>
                           <ul class="submenu">
                              <li><a href="/category/lighters-and-lighter-fluid-lighter-fluids-141">Lighter Fluids</a></li>
                              <li><a href="/category/lighters-and-lighter-fluid-lighters-140">Lighters</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Bevrages</a>
                           <ul class="submenu">
                              <li><a href="/category/bevrages-energy-drink-212">Energy Drink</a></li>
                              <li><a href="/category/bevrages-protein-non-carbonated-drink-213">Protein Non Carbonated Drink</a></li>
                              <li><a href="/category/bevrages-sports-carbonated-drink-198">Sports Carbonated Drink</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Automotive</a>
                           <ul class="submenu">
                              <li><a href="/category/automotive-auto-fluid-195">Auto Fluid</a></li>
                              <li><a href="/category/automotive-car-freshners-194">Car Freshners</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Tobacco</a>
                           <ul class="submenu">
                              <li><a href="/category/tobacco-chewing-and-loose-tobacco-215">Chewing &amp; Loose Tobacco</a></li>
                              <li><a href="/category/tobacco-cigar-and-wraps-152">Cigar &amp; Wraps</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">International Calling Card</a>
                           <ul class="submenu">
                              <li><a href="/category/international-calling-card-phone-cards-148">Phone Cards</a></li>
                           </ul>
                        </li>
                        <li class="has-submenu">
                           <a href="#">Protein Food &amp; Snack</a>
                           <ul class="submenu">
                              <li><a href="/category/protein-food-and-snack-bars-and-bites-197">Bars &amp; Bites</a></li>
                           </ul>
                        </li>
                     </ul>
                  </li>
                  <li class="desk-nav-menu"><a href="about.html"><span class="menu">About Us</span></a></li>
                  <li class="desk-nav-menu"><a href="faq.html"><span class="menu">FAQ</span></a></li>
                  <li class="desk-nav-menu"><a href="contactus.html"><span class="menu">Contact Us</span></a></li>
                  <li class="desk-nav-search">
                     <div class="input-search clear-div">
                        <span>
                        <input type="search" placeholder="Search Products" class="search" name="q" autocomplete="off" />
                        </span>
                        <span class="search">
                        <button><img src="img/common/search-icon.png"></button>
                        </span>
                     </div>
                  </li>
               </ul>
            </nav>
         </header>
         <!-- Header End -->
         <div class="clear-div" style="margin-top: 8px;"></div>
         <div id="container" class="clear-div">
            <main role="main" class="main">
               <div>
                  <div id="homepage">
                     <div id="home_slider" class="container">
                        <ul id="home_slider_inner">
                           <li><a href="#"><img class="slide-bg" src="img/home/slide-1.jpg" data-src="img/home/slide-1-mob.jpg" /></a></li>
                           <li><a href="#"><img class="slide-bg" src="img/home/slide-1.jpg" data-src="img/home/slide-1-mob.jpg" /></a></li>
                        </ul>
                     </div>
                     <script>
                        /* Js for Home Slider */
                        jQuery(function(){ window['home_slider'] = jQuery('#home_slider_inner').addClass('slider_set').lightSlider({
                            gallery:false,item:1, slideMargin: 0,speed:700,cssEasing:'ease-in',loop:true,vertical:false,controls:true,auto:true,pause: 4000,pager:false,
                            prevHtml: '<div class="slider-left">&nbsp;</div>',nextHtml: '<div class="slider-right">&nbsp;</div>',
                            onBeforeSlide: function (el) {jQuery(el).removeClass('slider_set');},onAfterSlide: function (el) {jQuery(el).addClass('slider_set');},
                        });});
                     </script>
                     <script type="text/javascript">
                        function makeResize(){
                          var imageSrc = $("#home_slider ul li a img");
                          if($(window).width() <=850){
                            $(imageSrc).each(function(key,value){
                              if($(value).data('src') == 'undefined' || $(value).data('src') == '' || $(value).data('src') == null) {
                              } else {
                                $(value).attr('src',$(value).data('src'));
                              }     
                        
                            });
                          }
                        }
                        
                        $(document).ready(function(){
                            $(window).resize(function(){
                                makeResize();
                            });
                            makeResize();
                        });
                     </script>
                     <div class="container">
                        <!-- Product Image Section -->
                        <div class="clear-div product-image-block">
                           <div class="product-img">
                              <a href="#"><img src="img/home/01-medicine-2packs.jpg"></a>
                           </div>
                           <div class="product-img">
                              <a href="#"><img src="img/home/02-energy-vitamins.jpg"></a>
                           </div>
                           <div class="product-img">
                              <a href="#"><img src="img/home/03-energy-drinks.jpg"></a>
                           </div>
                           <div class="product-img">
                              <a href="#"><img src="img/home/04-batteries.jpg"></a>
                           </div>
                           <div class="product-img">
                              <a href="#"><img src="img/home/05-baby-care.jpg"></a>
                           </div>
                           <div class="product-img">
                              <a href="#"><img src="img/home/06.ecigarettes-refills.jpg"></a>
                           </div>
                        </div>
                     </div>
                     <div class="slider-bgimage">
                        <!-- Latest Products -->
                        <div class="latest-products clear-div slider2 container">
                           <div class="slider-title">Latest Products</div>
                           <ul class="cs-hidden clear-div product-slider itemdiv">
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/flair-plus-disposable-device-hawaiian-pog-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/flair-plus-disposable-device-lush-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-strawberry-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-grape-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-banana-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-peach-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                           </ul>
                        </div>
                        <!-- Div for latest product -->
                        <!-- Start Div for Special product -->
                        <div class="special-products clear-div slider2 container">
                           <div class="slider-title">Special Products</div>
                           <ul class="cs-hidden clear-div product-slider itemdiv">
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/flair-plus-disposable-device-hawaiian-pog-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/flair-plus-disposable-device-lush-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-strawberry-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                       <img src="img/item/mr-vapor-air-disposable-grape-ice-512.jpg" />
                                       <span>Flair plus Disposable Hawaiian Pog</span>
                                       <div class="itemprice">$16.99</div>
                                       <div class="clear-div quantity">
                                          <div class="input-quantity">
                                             <button type="button" class="minus">--</button>   
                                             <div>
                                                <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                             </div>
                                             <button type="button" class="plus">+</button>
                                          </div>
                                       </div>
                                       <div class=add_to_cart>
                                          <button class="button white">ADD TO CART</button>
                                       </div>
                                    </a>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-banana-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-peach-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                           </ul>
                        </div>
                        <!-- End Div for Special product -->
                        <!-- Start Div for Best Selling product -->
                        <div class="selling-products clear-div slider2 container">
                           <div class="slider-title">Best Selling Products</div>
                           <ul class="cs-hidden clear-div product-slider itemdiv">
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/flair-plus-disposable-device-hawaiian-pog-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/flair-plus-disposable-device-lush-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-strawberry-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-grape-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-banana-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                              <li class="item">
                                 <div>
                                    <a href="#">
                                    <img src="img/item/mr-vapor-air-disposable-peach-ice-512.jpg" />
                                    <span>Flair plus Disposable Hawaiian Pog</span>
                                    </a>
                                    <div class="itemprice">$16.99</div>
                                    <div class="clear-div quantity">
                                       <div class="input-quantity">
                                          <button type="button" class="minus">--</button>   
                                          <div>
                                             <input type="number" class="qty" name="quantity" step="1" min="0" max="" value="1" inputmode="numeric">
                                          </div>
                                          <button type="button" class="plus">+</button>
                                       </div>
                                    </div>
                                    <div class=add_to_cart>
                                       <button class="button white">ADD TO CART</button>
                                    </div>
                                 </div>
                              </li>
                           </ul>
                        </div>
                     </div>
                     <script type="text/javascript">
                        $(document).ready(function() {
                            $('.product-slider').lightSlider({  // Js for Latest Products, Special Products, Best Selling Products
                                item:5,
                                loop:true,
                                slideMove:2,
                                easing: 'cubic-bezier(0.25, 0, 0.25, 1)',
                                speed:600,
                                pager:false,
                                slideMargin:20,
                                keyPress:true,
                                enableDrag:false,
                                freeMove :false,
                                controls:true,auto:false,pause: 4000,
                                prevHtml: '<div class="slider-left">&nbsp;</div>',nextHtml: '<div class="slider-right">&nbsp;</div>',
                                responsive : [
                                    {
                                        breakpoint:1200,
                                        settings: {
                                            item:4,
                                            slideMove:1,
                                            slideMargin:20,
                                          }
                                    },
                                    {
                                        breakpoint:950,
                                        settings: {
                                            item:3,
                                            slideMove:1,
                                            slideMargin:20,
                                          }
                                    },
                                    {
                                        breakpoint:725,
                                        settings: {
                                            item:2,
                                            slideMargin:20,
                                            slideMove:1
                                          }
                                    },
                                    {
                                        breakpoint:490,
                                        settings: {
                                            item:1,
                                            slideMove:1
                                          }
                                    }
                                ]
                            });  
                        });
                     </script>
                     <!-- End Div for Special product -->
                     <!-- Our Client -->
                     <div class="our-clients clear-div slider3 container">
                        <div class="slider-title">Our Clients</div>
                        <ul id="client" class="cs-hidden clear-div small-slider">
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/cleint-logo-sunoco.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/client-logo-7-11.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/client-logo-circlek.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/client-logo-mobil.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/client-logo-shell.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/client-logo-valero.jpg"/></a>
                              </div>
                           </li>
                        </ul>
                     </div>
                     <!-- Div for Our Clients -->
                     <!-- Top Brands -->
                     <div class="top-brands clear-div slider3 container">
                        <div class="slider-title">Top Brands</div>
                        <ul id="brand" class="cs-hidden clear-div small-slider">
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-bic.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-5hr-energy.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-duracell.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-johnson.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-juul.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-png.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-trojan.jpg"/></a>
                              </div>
                           </li>
                           <li>
                              <div>
                                 <a href="#"><img src="img/home/brand-logo-zippo.jpg"/></a>
                              </div>
                           </li>
                        </ul>
                     </div>
                     <script type="text/javascript">
                        $(document).ready(function() {
                            $('.small-slider').lightSlider({    // Js for Our Client, Our Brand
                                item:6,
                                loop:true,
                                slideMove:2,
                                easing: 'cubic-bezier(0.25, 0, 0.25, 1)',
                                speed:600,
                                pager:false,
                                auto:false,pause: 4000,
                                prevHtml: '<div class="slider-left">&nbsp;</div>',nextHtml: '<div class="slider-right">&nbsp;</div>',
                                responsive : [
                                    {
                                        breakpoint:1301,
                                        settings: {
                                            item:5,
                                            slideMove:1,
                                            slideMargin:20,
                                            controls:true,
                                          }
                                    },
                                    {
                                        breakpoint:1201,
                                        settings: {
                                            item:4,
                                            slideMove:1,
                                            slideMargin:20,
                                            controls:true,
                                          }
                                    },
                                    {
                                        breakpoint:950,
                                        settings: {
                                            item:3,
                                            slideMove:1,
                                            slideMargin:20,
                                            controls:true,
                                          }
                                    },
                                    {
                                        breakpoint:725,
                                        settings: {
                                            item:2,
                                            slideMargin:20,
                                            slideMove:1,
                                            controls:false,
                                            autoWidth: true,
                                          }
                                    },
                                    {
                                        breakpoint:490,
                                        settings: {
                                            item:1,
                                            slideMove:1,
                                            controls:false,
                                            autoWidth: true,
                                          }
                                    }
                                ]
                            });  
                        });
                     </script>
                     <!-- Div for Top Brands -->
                     <div class="slider-bgimage">
                        <!-- Start Div for Our Locations -->
                        <div class="our-location clear-div container">
                           <div class="slider-title">Our Locations</div>
                           <div class="location location-img"></div>
                           <div class="location">
                              <div class="sub-location">            
                                 <a href="#"><img src="img/home/map-pin.jpg"></a>
                              </div>
                              <span>
                              New Jersey        
                              </span>
                              <p>
                                 2500 Hamilton Blvd, <br> Unit # B,
                                 South Plainfield, <br>NJ 07080        
                              </p>
                           </div>
                           <div class="location">
                              <div class="sub-location">            
                                 <a href="#"><img src="img/home/map-pin.jpg"></a>
                              </div>
                              <span>
                              New Jersey        
                              </span>
                              <p>2500 Hamilton Blvd, <br> Unit # B,
                                 South Plainfield, <br>NJ 07080   
                              </p>
                           </div>
                           <div class="location">
                              <div class="sub-location">            
                                 <a href="#"><img src="img/home/map-pin.jpg"></a>
                              </div>
                              <span>
                              New Jersey        
                              </span>
                              <p>2500 Hamilton Blvd, <br> Unit # B,
                                 South Plainfield, <br>NJ 07080   
                              </p>
                           </div>
                           <div class="location">
                              <div class="sub-location">            
                                 <a href="#"><img src="img/home/map-pin.jpg"></a>
                              </div>
                              <span>
                              New Jersey        
                              </span>
                              <p>2500 Hamilton Blvd, <br> Unit # B,
                                 South Plainfield, <br>NJ 07080   
                              </p>
                           </div>
                           <div class="location">
                              <div class="sub-location">            
                                 <a href="#"><img src="img/home/map-pin.jpg"></a>
                              </div>
                              <span>
                              New Jersey        
                              </span>
                              <p>2500 Hamilton Blvd, <br> Unit # B,
                                 South Plainfield, <br>NJ 07080   
                              </p>
                           </div>
                        </div>
                        <!-- End Div for Our Locations -->
                     </div>
                  </div>
               </div>
            </main>
         </div>
         <br class="clear-div" />
         <footer class="container">
            <div class="cols clear-div">
               <div class="col" id="information">
                  <ul>
                     <li><strong>Information</strong></li>
                     <li><a href="about.html">About Us</a></li>
                     <li><a href="#">Terms & Condition</a></li>
                     <li><a href="#">Privacy Policy</a></li>
                  </ul>
               </div>
               <div class="col" id="vendors">
                  <ul>
                     <li><strong>Vendors & Suppliers</strong></li>
                     <li><a href="#">Vendors</a></li>
                     <li><a href="#">Suppliers</a></li>
                  </ul>
               </div>
               <div class="col" id="affiliates">
                  <ul>
                     <li><strong>Affiliates</strong></li>
                     <li><a href="#">Affiliate Program</a></li>
                  </ul>
               </div>
               <div class="col" id="office">
                  <ul>
                     <li><strong>Corporate Office</strong></li>
                     <li>
                        <img src="img/common/address-icon.png">
                        <div>2500 Hamilton Blvd, Unit # B,<br>
                           South Plainfield, NJ 07080
                        </div>
                     </li>
                     <li>
                        <div class="footer-img">
                           <img src="img/common/phone-icon.png">
                           <div>(888) 516-9776</div>
                        </div>
                     </li>
                     <li>
                        <div class="footer-img">
                           <img src="img/common/email-icon.png">
                           <div>
                              <a href="mailto:info@mypricesmart.com" target="_blank">info@mypricesmart.com</a>
                           </div>
                        </div>
                     </li>
                  </ul>
               </div>
            </div>
            <div class="full">
               <small>&copy; 2020 Pricesmart LLC. All Rights Recerved.</small>
               <span class="payment"><img src="img/common/payment.png"></span>
            </div>
         </footer>
         <!-- My Account Menu code -->
         <div id="mob-user-menu" class="mob-menu myt-modal right">
            <span class="myt-modal-close myt-modal-title" onclick="closeModal();" >MY ACCOUNT</span>
            <ul class="mob-menu-1">
               <li><a href="#">MANAGE STORE</a></li>
               <li><a href="#">ADD STORE</a></li>
               <li><a href="#">MY ORDERS</a></li>
               <li><a href="#">CHANGE PASSWORD</a></li>
               <li><a href="#">LOGOUT</a></li>
            </ul>
         </div>
         <!-- END My Account Menu code -->
         <!-- Mobile Menu code -->
         <div id="mob-menu" class="mob-menu myt-modal left">
            <span class="myt-modal-close" onclick="closeModal();" >&nbsp;</span>
            <div class="mob-menu-search">
               <div class="input-search">
                  <input type="search" placeholder="Search here..." name="q" autocomplete="off" />
                  <button type="button">&nbsp;</button>
               </div>
            </div>
            <ul class="mob-menu-1">
               <li class="has-submenu" onclick="jQuery()">
                  <span href="javascipt:void(0)" >Departments</span>
                  <ul class="submenu">
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Tobacco Accessories</span>
                        <ul class="submenu">
                           <li><a href="/category/tobacco-accessories-ashtray-203">Ashtray</a></li>
                           <li><a href="/category/tobacco-accessories-cigarette-case-204">Cigarette Case</a></li>
                           <li><a href="/category/tobacco-accessories-cigarette-rolling-machine-200">Cigarette Rolling Machine</a></li>
                           <li><a href="/category/tobacco-accessories-filter-and-screen-201">Filter &amp; Screen</a></li>
                           <li><a href="/category/tobacco-accessories-grinder--205">Grinder </a></li>
                           <li><a href="/category/tobacco-accessories-hookah-209">Hookah</a></li>
                           <li><a href="/category/tobacco-accessories-hookah-accessories-211">Hookah Accessories</a></li>
                           <li><a href="/category/tobacco-accessories-hookah-charcol-206">Hookah Charcol</a></li>
                           <li><a href="/category/tobacco-accessories-hookah-tobacco-210">Hookah Tobacco</a></li>
                           <li><a href="/category/tobacco-accessories-rolling-papers-137">Rolling Papers</a></li>
                           <li><a href="/category/tobacco-accessories-tobacco-alternative-138">Tobacco Alternative</a></li>
                           <li><a href="/category/tobacco-accessories-tobacco-pipes-208">Tobacco Pipes</a></li>
                           <li><a href="/category/tobacco-accessories-tobacco-related-novelties-207">Tobacco Related Novelties</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Health &amp; Beauty</span>
                        <ul class="submenu">
                           <li><a href="/category/health-and-beauty-baby-care-169">Baby Care</a></li>
                           <li><a href="/category/health-and-beauty-condoms-165">Condoms</a></li>
                           <li><a href="/category/health-and-beauty-deodorants-173">Deodorants</a></li>
                           <li><a href="/category/health-and-beauty-energy-and-vitamins-167">Energy &amp; Vitamins</a></li>
                           <li><a href="/category/health-and-beauty-feminine-hygiene-168">Feminine Hygiene</a></li>
                           <li><a href="/category/health-and-beauty-hair-and-nail-care-170">Hair &amp; Nail Care</a></li>
                           <li><a href="/category/health-and-beauty-hemp-cbd-139">Hemp/cbd</a></li>
                           <li><a href="/category/health-and-beauty-male-enhancement-166">Male Enhancement</a></li>
                           <li><a href="/category/health-and-beauty-oral-care-172">Oral Care</a></li>
                           <li><a href="/category/health-and-beauty-shaving-and-razors-174">Shaving &amp; Razors</a></li>
                           <li><a href="/category/health-and-beauty-skin-care-171">Skin Care</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Novelty Items</span>
                        <ul class="submenu">
                           <li><a href="/category/novelty-items-digital-scale-202">Digital Scale</a></li>
                           <li><a href="/category/novelty-items-display-and-signs-214">Display &amp; Signs</a></li>
                           <li><a href="/category/novelty-items-jewellery-bags-157">Jewellery Bags</a></li>
                           <li><a href="/category/novelty-items-novelty-159">Novelty</a></li>
                           <li><a href="/category/novelty-items-summer-caps-154">Summer Caps</a></li>
                           <li><a href="/category/novelty-items-sunglasses-156">Sunglasses</a></li>
                           <li><a href="/category/novelty-items-t-shirts-and-socks-155">T-shirts &amp; Socks</a></li>
                           <li><a href="/category/novelty-items-toys-and-playing-cards-158">Toys &amp; Playing Cards</a></li>
                           <li><a href="/category/novelty-items-winter-wear-153">Winter Wear</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Household Products</span>
                        <ul class="submenu">
                           <li><a href="/category/household-products-cleaning-supplies-160">Cleaning Supplies</a></li>
                           <li><a href="/category/household-products-hardware-164">Hardware</a></li>
                           <li><a href="/category/household-products-household-161">Household</a></li>
                           <li><a href="/category/household-products-party-supplies-162">Party Supplies</a></li>
                           <li><a href="/category/household-products-stationeries-163">Stationeries</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Otc Medicine</span>
                        <ul class="submenu">
                           <li><a href="/category/otc-medicine-cold-and-cough-medicine-146">Cold &amp; Cough Medicine</a></li>
                           <li><a href="/category/otc-medicine-first-aid-147">First Aid</a></li>
                           <li><a href="/category/otc-medicine-medicine-2-pack-144">Medicine 2 Pack</a></li>
                           <li><a href="/category/otc-medicine-medicine-bottle-145">Medicine Bottle</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Store Supplies</span>
                        <ul class="submenu">
                           <li><a href="/category/store-supplies-garbage-bags-151">Garbage Bags</a></li>
                           <li><a href="/category/store-supplies-register--credit-card-rolls-150">Register / Credit Card Rolls</a></li>
                           <li><a href="/category/store-supplies-shopping-bags--paper-bags-149">Shopping Bags / Paper Bags</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Electronics</span>
                        <ul class="submenu">
                           <li><a href="/category/electronics-batteries-186">Batteries</a></li>
                           <li><a href="/category/electronics-cell-phone-accessories-185">Cell Phone Accessories</a></li>
                           <li><a href="/category/electronics-flash-lights-187">Flash Lights</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">E-cigarettes &amp; Vaporizer</span>
                        <ul class="submenu">
                           <li><a href="/category/e-cigarettes-and-vaporizer-e-cigarettes-and-refills-189">E-cigarettes &amp; Refills</a></li>
                           <li><a href="/category/e-cigarettes-and-vaporizer-e-liquids-191">E-liquids</a></li>
                           <li><a href="/category/e-cigarettes-and-vaporizer-vaporizer-192">Vaporizer</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Lighters &amp; Lighter Fluid</span>
                        <ul class="submenu">
                           <li><a href="/category/lighters-and-lighter-fluid-lighter-fluids-141">Lighter Fluids</a></li>
                           <li><a href="/category/lighters-and-lighter-fluid-lighters-140">Lighters</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Bevrages</span>
                        <ul class="submenu">
                           <li><a href="/category/bevrages-energy-drink-212">Energy Drink</a></li>
                           <li><a href="/category/bevrages-protein-non-carbonated-drink-213">Protein Non Carbonated Drink</a></li>
                           <li><a href="/category/bevrages-sports-carbonated-drink-198">Sports Carbonated Drink</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Automotive</span>
                        <ul class="submenu">
                           <li><a href="/category/automotive-auto-fluid-195">Auto Fluid</a></li>
                           <li><a href="/category/automotive-car-freshners-194">Car Freshners</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Tobacco</span>
                        <ul class="submenu">
                           <li><a href="/category/tobacco-chewing-and-loose-tobacco-215">Chewing &amp; Loose Tobacco</a></li>
                           <li><a href="/category/tobacco-cigar-and-wraps-152">Cigar &amp; Wraps</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">International Calling Card</span>
                        <ul class="submenu">
                           <li><a href="/category/international-calling-card-phone-cards-148">Phone Cards</a></li>
                        </ul>
                     </li>
                     <li class="has-submenu" onclick="jQuery()">
                        <span href="javascipt:void(0)">Protein Food &amp; Snack</span>
                        <ul class="submenu">
                           <li><a href="/category/protein-food-and-snack-bars-and-bites-197">Bars &amp; Bites</a></li>
                        </ul>
                     </li>
                  </ul>
               </li>
               <li><a href="about.html">ABOUT US</a></li>
               <li><a href="faq.html">FAQ</a></li>
               <li><a href="contactus.html">CONTACT US</a></li>
            </ul>
         </div>
         <!-- End Mobile Menu code -->
         <!-- My Cart Code -->
         <div id="myt-cart-modal" class="myt-modal right">
            <span class="myt-modal-close myt-modal-title" onclick="closeModal();">MY CART</span>
            <div id="shopping-cart-results">
               <ul class="cart-products-loaded">
                  <li class="clear-div ">
                     <div class="img">
                        <a href="#">
                        <img width="512" height="512" src="img/item/flair-plus-disposable-device-hawaiian-pog-512.jpg">
                        </a>
                     </div>
                     <div class="detail">
                        <div class="remove">
                           <a href="#" class="remove" aria-label="Remove this item" data-product_id="150" data-product_sku="AA1520" data-quantity="1">×</a>
                        </div>
                        <span>
                        <a href="#">Flair plus Disposable Hawaiian Pog</a> 
                        </span>
                        <div class="price">1 &nbsp;x&nbsp; 
                           <span>
                           <span>$</span>19.99
                           </span>
                        </div>
                     </div>
                  </li>
                  <li class="clear-div">
                     <div class="img">
                        <a href="#">
                        <img src="img/item/flair-plus-disposable-device-lush-ice-512.jpg">
                        </a>
                     </div>
                     <div class="detail">
                        <div class="remove">
                           <a href="#" class="remove" aria-label="Remove this item" data-product_id="950" data-product_sku="AA9520" data-quantity="2">×</a>
                        </div>
                        <span>
                        <a href="#">Flair plus Disposable Lush Ice</a> 
                        </span>
                        <div class="price">2 &nbsp;x&nbsp; 
                           <span>
                           <span>$</span>15.98
                           </span>
                        </div>
                     </div>
                  </li>
               </ul>
               <div class="cart-products-total">
                  <span class="subtotal">Subtotal 
                  <strong>
                  <span>
                  <span>$</span>43.96
                  </span>
                  </strong>
                  </span>
               </div>
               <div class="cart-products-button">
                  <a class="button" href="#">PROCEED TO CHECKOUT</a>
               </div>
            </div>
         </div>
         <script type="text/javascript">
            $('.remove').click(function(){
               $(this).parent().parent().parent().remove();
            });
         </script>
         <!-- End My Cart -->
      </div>
      <!-- /wrapper -->
      <script type='text/javascript' src='js/lightslider.js'></script>
      <script type='text/javascript' src='js/scripts.js'></script>
   </body>
</html>